Subject: bug#67262: python-ts-mode cannot identify triple-quoted-strings

From: Yuan Fu <[email-masked]>
Date: Sat, 16 Dec 2023 15:36:49 -0800

> On Dec 16, 2023, at 5:37 AM, Dmitry Gutov <[email-masked]> wrote:
> 
> On 16/12/2023 14:47, Eli Zaretskii wrote:
>> How should we make progress with this bug?  I'd like to fix it before
>> Emacs 29.2 is released.
> 
> We're currently working on the general issue in bug#66732.

How do you think of this patch? This extends the patch in bug#66732, and adds correct text property to the quotes (I think).

It doesn’t handle the case of “””””” (no content inside the quotes), but I think that’s fine?